Index: cpukit/itron/include/itron.h
===================================================================
--- cpukit/itron/include/itron.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itron.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_h_
-#define __ITRON_h_
+#ifndef _ITRON_H
+#define _ITRON_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/eventflags.h
===================================================================
--- cpukit/itron/include/itronsys/eventflags.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/eventflags.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_EVENTFLAGS_h_
-#define __ITRON_EVENTFLAGS_h_
+#ifndef _ITRONSYS_EVENTFLAGS_H
+#define _ITRONSYS_EVENTFLAGS_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/fmempool.h
===================================================================
--- cpukit/itron/include/itronsys/fmempool.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/fmempool.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_FIXED_MEMORYPOOL_h_
-#define __ITRON_FIXED_MEMORYPOOL_h_
+#ifndef _ITRONSYS_FMEMPOOL_H
+#define _ITRONSYS_FMEMPOOL_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/intr.h
===================================================================
--- cpukit/itron/include/itronsys/intr.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/intr.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_INTERRUPT_h_
-#define __ITRON_INTERRUPT_h_
+#ifndef _ITRONSYS_INTR_H
+#define _ITRONSYS_INTR_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/mbox.h
===================================================================
--- cpukit/itron/include/itronsys/mbox.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/mbox.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_MBOX_h_
-#define __ITRON_MBOX_h_
+#ifndef _ITRONSYS_MBOX_H
+#define _ITRONSYS_MBOX_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/msgbuffer.h
===================================================================
--- cpukit/itron/include/itronsys/msgbuffer.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/msgbuffer.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_MESSAGEBUFFER_h_
-#define __ITRON_MESSAGEBUFFER_h_
+#ifndef _ITRONSYS_MSGBUFFER_H
+#define _ITRONSYS_MSGBUFFER_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/network.h
===================================================================
--- cpukit/itron/include/itronsys/network.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/network.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_NETWORK_h_
-#define __ITRON_NETWORK_h_
+#ifndef _ITRONSYS_NETWORK_H
+#define _ITRONSYS_NETWORK_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/port.h
===================================================================
--- cpukit/itron/include/itronsys/port.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/port.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_PORT_h_
-#define __ITRON_PORT_h_
+#ifndef _ITRONSYS_PORT_H
+#define _ITRONSYS_PORT_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/semaphore.h
===================================================================
--- cpukit/itron/include/itronsys/semaphore.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/semaphore.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_SEMAPHORE_h_
-#define __ITRON_SEMAPHORE_h_
+#ifndef _ITRONSYS_SEMAPHORE_H
+#define _ITRONSYS_SEMAPHORE_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/status.h
===================================================================
--- cpukit/itron/include/itronsys/status.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/status.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_STATUS_h_
-#define __ITRON_STATUS_h_
+#ifndef _ITRONSYS_STATUS_H
+#define _ITRONSYS_STATUS_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/sysmgmt.h
===================================================================
--- cpukit/itron/include/itronsys/sysmgmt.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/sysmgmt.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_SYSTEM_MANAGEMENT_h_
-#define __ITRON_SYSTEM_MANAGEMENT_h_
+#ifndef _ITRONSYS_SYSMGMT_H
+#define _ITRONSYS_SYSMGMT_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/task.h
===================================================================
--- cpukit/itron/include/itronsys/task.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/task.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_TASK_h_
-#define __ITRON_TASK_h_
+#ifndef _ITRONSYS_TASK_H
+#define _ITRONSYS_TASK_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/time.h
===================================================================
--- cpukit/itron/include/itronsys/time.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/time.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_TIME_h_
-#define __ITRON_TIME_h_
+#ifndef _ITRONSYS_TIME_H
+#define _ITRONSYS_TIME_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/types.h
===================================================================
--- cpukit/itron/include/itronsys/types.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/types.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_TYPES_h_
-#define __ITRON_TYPES_h_
+#ifndef _ITRONSYS_TYPES_H
+#define _ITRONSYS_TYPES_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/itronsys/vmempool.h
===================================================================
--- cpukit/itron/include/itronsys/vmempool.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/itronsys/vmempool.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ITRON_VARIABLE_MEMORYPOOL_h_
-#define __ITRON_VARIABLE_MEMORYPOOL_h_
+#ifndef _ITRONSYS_VMEMPOOL_H
+#define _ITRONSYS_VMEMPOOL_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/config.h
===================================================================
--- cpukit/itron/include/rtems/itron/config.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/config.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -18,6 +18,6 @@
  */
 
-#ifndef __RTEMS_ITRON_CONFIGURATION_h
-#define __RTEMS_ITRON_CONFIGURATION_h
+#ifndef _RTEMS_ITRON_CONFIG_H
+#define _RTEMS_ITRON_CONFIG_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/eventflags.h
===================================================================
--- cpukit/itron/include/rtems/itron/eventflags.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/eventflags.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_EVENTFLAGS_h_
-#define __RTEMS_ITRON_EVENTFLAGS_h_
+#ifndef _RTEMS_ITRON_EVENTFLAGS_H
+#define _RTEMS_ITRON_EVENTFLAGS_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/fmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/fmempool.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/fmempool.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_FIXED_MEMORYPOOL_h_
-#define __RTEMS_ITRON_FIXED_MEMORYPOOL_h_
+#ifndef _RTEMS_ITRON_FMEMPOOL_H
+#define _RTEMS_ITRON_FMEMPOOL_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/intr.h
===================================================================
--- cpukit/itron/include/rtems/itron/intr.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/intr.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_INTERRUPT_h_
-#define __RTEMS_ITRON_INTERRUPT_h_
+#ifndef _RTEMS_ITRON_INTR_H
+#define _RTEMS_ITRON_INTR_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/itronapi.h
===================================================================
--- cpukit/itron/include/rtems/itron/itronapi.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/itronapi.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -16,6 +16,6 @@
  */
 
-#ifndef __ITRON_API_h
-#define __ITRON_API_h
+#ifndef _RTEMS_ITRON_ITRONAPI_H
+#define _RTEMS_ITRON_ITRONAPI_H
 
 #include <rtems/config.h>
Index: cpukit/itron/include/rtems/itron/mbox.h
===================================================================
--- cpukit/itron/include/rtems/itron/mbox.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/mbox.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_MBOX_h_
-#define __RTEMS_ITRON_MBOX_h_
+#ifndef _RTEMS_ITRON_MBOX_H
+#define _RTEMS_ITRON_MBOX_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/msgbuffer.h
===================================================================
--- cpukit/itron/include/rtems/itron/msgbuffer.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/msgbuffer.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_MESSAGEBUFFER_h_
-#define __RTEMS_ITRON_MESSAGEBUFFER_h_
+#ifndef _RTEMS_ITRON_MSGBUFFER_H
+#define _RTEMS_ITRON_MSGBUFFER_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/network.h
===================================================================
--- cpukit/itron/include/rtems/itron/network.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/network.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_NETWORK_h_
-#define __RTEMS_ITRON_NETWORK_h_
+#ifndef _RTEMS_ITRON_NETWORK_H
+#define _RTEMS_ITRON_NETWORK_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/object.h
===================================================================
--- cpukit/itron/include/rtems/itron/object.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/object.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_OBJECT_h_
-#define __RTEMS_ITRON_OBJECT_h_
+#ifndef _RTEMS_ITRON_OBJECT_H
+#define _RTEMS_ITRON_OBJECT_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/port.h
===================================================================
--- cpukit/itron/include/rtems/itron/port.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/port.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_PORT_h_
-#define __RTEMS_ITRON_PORT_h_
+#ifndef _RTEMS_ITRON_PORT_H
+#define _RTEMS_ITRON_PORT_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/semaphore.h
===================================================================
--- cpukit/itron/include/rtems/itron/semaphore.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/semaphore.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_SEMAPHORE_h_
-#define __RTEMS_ITRON_SEMAPHORE_h_
+#ifndef _RTEMS_ITRON_SEMAPHORE_H
+#define _RTEMS_ITRON_SEMAPHORE_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/sysmgmt.h
===================================================================
--- cpukit/itron/include/rtems/itron/sysmgmt.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/sysmgmt.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_TIME_h_
-#define __RTEMS_ITRON_TIME_h_
+#ifndef _RTEMS_ITRON_SYSMGMT_H
+#define _RTEMS_ITRON_SYSMGMT_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/task.h
===================================================================
--- cpukit/itron/include/rtems/itron/task.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/task.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_TASK_h_
-#define __RTEMS_ITRON_TASK_h_
+#ifndef _RTEMS_ITRON_TASK_H
+#define _RTEMS_ITRON_TASK_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/time.h
===================================================================
--- cpukit/itron/include/rtems/itron/time.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/time.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_TIME_h_
-#define __RTEMS_ITRON_TIME_h_
+#ifndef _RTEMS_ITRON_TIME_H
+#define _RTEMS_ITRON_TIME_H
 
 #ifdef __cplusplus
Index: cpukit/itron/include/rtems/itron/vmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/vmempool.h	(revision bfdd0f9f12cc821d590c29db2e8e0aa370496c51)
+++ cpukit/itron/include/rtems/itron/vmempool.h	(revision 6df1f6464324e0e6984efb965579b8b8fdc0033e)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __RTEMS_ITRON_VARIABLE_MEMORYPOOL_h_
-#define __RTEMS_ITRON_VARIABLE_MEMORYPOOL_h_
+#ifndef _RTEMS_ITRON_VMEMPOOL_H
+#define _RTEMS_ITRON_VMEMPOOL_H
 
 #ifdef __cplusplus
